* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #FFF9BF;
	font-family: garamond, sans-serif;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#page {
background-color: #FFFfcc;
	width: 750px;
	margin: auto;
	text-align: center;
	border: 3px solid #bfb660;
}
#banner
{
	width: 100%;
	height: 150px;

	background: url(../pictures/logo_left.jpg) left no-repeat;
}
#banner_in
{

	width: 100%;
	height: 100%;
	background: url(../pictures/logo_right.jpg) right no-repeat;
}
#banner_logo, #banner_logo_eng {
	background: url(../pictures/logo.jpg) center no-repeat;
	width: 100%;
	height: 100%;
	}
#banner_logo_eng {
	background: url(../pictures/logo_english.jpg) center no-repeat;
}		
#banner_logo a, #banner_logo_eng a {
	display: block;
	width: 100%;
	height: 100%;
}
#menu {
	top: 120px;
	width: 100%-20px;
	height: 30px;
	background-color: #FFF9BF;
	border-bottom: 1px solid #998900;
	border-top: 2px solid #998900;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
#menu a {
	font-size: 16px;
	color: #8860bf;
	text-decoration: none;
	font-weight: bold;
	margin-right: 20px;
}
#menu span a {
	margin-right: 0;
	font-weight: normal;
}
#menu a:hover {
	color: #BF60A7
}
#obsah {
padding: 10px;
	width: 100%-20px;
	height: auto;
	_height: 500px;
	min-height: 500px;
		background-color: #FFF9BF;
}
div.fotoright, div.fotoleft {
margin: 5px;

}
div.obal_vizitky {
text-align: center;
width: 350px;
}
div.vizitka, div.vizitka_last, div.vizitka_center, div.parents_left, div.parents_right {
	text-align: center;
	height: auto;
	width: 130px;
	padding: 15px;
	border: 1px solid #BFB660;
	background: #FFFfcc;
margin-right: auto;
margin-left: auto;
float: left;
min-height: 220px;
_height: 220px;
margin: auto;
color: #600000;
}
div.parents_left, div.parents_right {
	width: 320px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	height: auto;
	min-height: 250px;
	height: 250px;
}
div.vizitka_center {
	float: none;
}
div.vizitka_last {
	float: right;
}
div.galerie {
	text-align: center;
	height: auto;
	width: 100%-30px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
div.galerie h2 {
	margin-bottom: 2px;
}
a img {
	border: 3px solid #F0E6FF;
}
a:hover img {
	border: 3px solid #dabfff;
}

h1, h2, h3 {
	margin-top: 10px; color: #600000;
	
}
h1 {
	margin-bottom: 10px;
	margin-top: 15px;
}
p{
 line-height: 120%;
 color: #600000;
 margin-top: 10px;
 margin-bottom: 10px;
}
table {
	border: none;
	}
td {
	border: 1px solid #DABFFF;
	padding: 5px;
	background-color: #FFFfcc;
}
#obsah a {
	color: #663333;
}
#obsah a:hover {
	color: #996633;
}
td {
	width: 24%;
}
em {
	font-style: normal;
	
}
hr {
	width: 33%;
	text-align: center;
	color: #CCCC33;
	margin: auto;
		margin-top: 10px;
	margin-bottom: 10px;
	border: #cccc33 1px solid;
}
hr.mezi {
	width: 16.5%;
}
